*									{ margin: 0; padding: 0; }
body								{ font: 14px Helvetica, Sans-Serif; }

#page-wrap1							{ width: 700px; margin: 25px auto; }


.ui-tabs1 							{ zoom: 1; }
.ui-tabs1 .ui-tabs-nav1 				{ list-style: none; position: relative; padding: 2px 2px 0; overflow: hidden;
									  top: 1px; z-index: 1000; }
.ui-tabs1 .ui-tabs-nav1 li 			{ position: relative; float: left; border: 1px solid #ccc;
									  border-bottom-width: 0 !important; margin: 0 2px -1px 0; background: #ccc; }
.ui-tabs1 .ui-tabs-nav1 li a 			{ float: left; text-decoration: none; padding: 5px 10px; color: black; }
.ui-tabs1 .ui-tabs-nav1
li.ui-tabs-selected1 				{ padding-bottom: 1px; border-bottom-width: 0; background: white; }
.ui-tabs1 .ui-tabs-nav1
li.ui-tabs-selected1 a, .ui-tabs1
.ui-tabs-nav1 li.ui-state-disabled1 a,
.ui-tabs1 .ui-tabs-nav1
li.ui-state-processing1 a 			{ cursor: text; }
.ui-tabs1 .ui-tabs-nav1 li a,
.ui-tabs1.ui-tabs-collapsible1
.ui-tabs-nav1 li.ui-tabs-selected1 a  { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel 			{ padding: 20px; display: block; border-width: 0; background: none; 
									  border: 1px solid #ccc; position: relative; min-height: 200px; }
.ui-tabs1 .ui-tabs-hide1 				{ display: none !important; }




a.mover1 							{ background: #900; padding: 6px 12px; position: absolute;
								      color: white; font-weight: bold; text-decoration: none; }
.next-tab1 							{ bottom: 0; right: 0; -moz-border-radius-topleft: 10px; -webkit-border-top-left-radius: 10px; }
.prev-tab1 							{ bottom: 0; left: 0; -moz-border-radius-topright: 10px; -webkit-border-top-right-radius: 10px; }